Крымский форум (Crimea-Board) Поиск Участники Помощь Текстовая версия Crimea-Board.Net
Здравствуйте Гость .:: Вход :: Регистрация ::. .:: Выслать повторно письмо для активации  
 
> Рекламный блок.
 
 
 
 
 
> Ваша реклама, здесь
 
 
 

  Start new topic Start Poll 

> LINUX с ядром 2.6.18+, Необходимо найти
TORNADOS |
Дата 5 Февраля, 2007, 19:33
Quote Post



Unregistered









Люди замучался искать линуху с ядром версии равной или выше 2.6.18. У кого есть подсобите плиз.

Желательно дебиан или кнопикс.

Отредактировал TORNADOS - 5 Февраля, 2007, 19:34
Бобер | Бездомный
Реклама двигатель прогресса       
Quote Post



А кому сча лехко?
Group Icon


















_________________
Желающим разместить рекламу смотреть сюдой
/   
SwD | Профиль
Дата 5 Февраля, 2007, 20:21
Quote Post



Посторонний
Group Icon

Группа: VIP
Сообщений: 3750
Регистрация: 26.08.03
Авторитет: 12
Вне форума

Предупреждения:
(0%) -----


А в чем проблема-то?
Ставишь тот же debian 3.1 sarge... А потом — aptitude и доставляешь ядро 2.6.18...
Ну или можно debian 4.0 etch RC1 скачать — он, если не ошибаюсь, сразу с ядром не ниже 2.6.18


____________________
Вот и всё, что было, не было и нету.
Правильно и ясно, здорово и вечно...
PM
ggRay | Профиль
Дата 5 Февраля, 2007, 20:28
Quote Post



серый наблюдатель
Group Icon

Группа: Gold Member
Сообщений: 788
Регистрация: 15.04.04
Авторитет: 0
Вне форума

Предупреждения:
(0%) -----


а почему своё не собрать?


____________________
user posted image
PMEmail PosterUsers Website
AGUtilities |
Дата 5 Февраля, 2007, 20:33
Quote Post



Unregistered









вот конфиг от моего 2.6.19

Присоединённые файлы
Присоединённый файл  config.7z ( 0байт ) Кол-во скачиваний: 6
geoka |
Дата 5 Февраля, 2007, 21:14
Quote Post



Unregistered









У человека проблема -- хочет поставить Дебиан на 965 чипсет, который поддерживается, судя по всему, только начиная 2.6.18. То есть нужен установочный диск дебианоподобной системы с соответствующим ядром. Иначе установка с компакт-диска не работает.
TORNADOS |
Дата 5 Февраля, 2007, 21:42
Quote Post



Unregistered









Точнее проблема не в самом 965 чипсете, а в чипе IDE JMicron. Поддержка его встроена токо в ядро 2.6.18 и выше

А насчет качать - очень дорого. У мну есть ссылка на кнопикс с ядром 2.6.19. Но тянуть 4 гига с нета напряжно

Отредактировал TORNADOS - 5 Февраля, 2007, 21:44
AGUtilities |
Дата 5 Февраля, 2007, 21:47
Quote Post



Unregistered









какие 4 гига? ) 40 метров всего
http://www.linuxhq.com/
alexk | Профиль
Дата 6 Февраля, 2007, 17:42
Quote Post



Отъявленный самурай
Group Icon

Группа: Старожил
Сообщений: 2676
Регистрация: 10.02.04
Авторитет: 5
Вне форума

Предупреждения:
(0%) -----


Наконец-то доступно ядро 2.6.18-4 для установщика Debian, и все образы Debian Installer пересобраны с ним (кроме архитектуры arm, для arm новое ядро будет доступно завтра). Пока неизвестно, будут ли ещё обновления ядра в установщике, но если будут, то только ради незначительных изменений.

Вы можете помочь выпуску Etch, тестируя текущие *свежие* (daily built) образы установщика для вашей любимой архитектуры.

Пожалуйста, сообщайте обо всех обнаруженных ошибках и неточностях, заполняя Отчёт об установке (http://d-i.alioth.debian.org/manual/e...). Отчёты об успешных установках, особенно для неанглийских локалей и для архитектур, отличных от i386/amd64, так же приветствуются.

Для установки с языком, отличным от английского, проверьте корректность локализации установленной системы.

На данный момент ядро установленной системы - "старое" ядро 2.6.18-3, это автоматически изменится как только новое ядро 2.6.18-4 попадёт в тестируемую ветку.
http://linux.org.ru/view-message.jsp?msgid=1775035


____________________
If you're determined to reinvent the wheel, at least try to invent a better one - Larry Wall
PMEmail Poster
TORNADOS |
Дата 6 Февраля, 2007, 17:47
Quote Post



Unregistered









Что есть дистрибутивы дебиана и кнопикса с этим ядром я знаю.

Мне нужен сам дистрибутив, потому что качать буит очень дорого
SwD | Профиль
Дата 8 Февраля, 2007, 15:33
Quote Post



Посторонний
Group Icon

Группа: VIP
Сообщений: 3750
Регистрация: 26.08.03
Авторитет: 12
Вне форума

Предупреждения:
(0%) -----


debian-testing-i386-netinst.iso (текущая сборка) подойдёт? Я как раз качаю...


____________________
Вот и всё, что было, не было и нету.
Правильно и ясно, здорово и вечно...
PM

Topic Options Start new topic Start Poll 

 



[ Script Execution time: 0.0959 ]   [ 13 queries used ]   [ GZIP включён ]


Создание и продвижение сайтов в Крыму



Top